# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#LOCALIZATION NOTE (aboutReader.loading2):
# Use the unicode ellipsis char, \u2026,
# or use "..." if \u2026 doesn't suit traditions in your locale.
aboutReader.loading2=Se încarcă…
aboutReader.loadError=Imposibil de încărcat articolul de la pagina

aboutReader.colorScheme.light=Luminos
aboutReader.colorScheme.dark=Întunecat
aboutReader.colorScheme.sepia=Sepia
aboutReader.colorScheme.auto=Automat

# LOCALIZATION NOTE (aboutReader.estimatedReadTimeValue1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of minutes it is estimated to take to read the article
# example: `3 minutes`
aboutReader.estimatedReadTimeValue1=#1 minut;#1 minute;#1 de minute

#LOCALIZATION NOTE (aboutReader.estimatedReadTimeRange1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# When there is some uncertainty in how long the article will take to read show a range of
# minutes it is expected to take.
# #1 is the number of minutes it is estimated to take to read the article for a fast reader
# #2 is the number of minutes it is estimated to take to read the article for a slow reader
# #2 is the variable used to determine the plural form to use.
# example: `5-8 minutes`
aboutReader.estimatedReadTimeRange1=#1-#2 minute;#1-#2 minute;#1-#2 de minute

# LOCALIZATION NOTE (aboutReader.fontType.serif, aboutReader.fontType.sans-serif):
# These are the styles of typeface that are options in the reader view controls.
aboutReader.fontType.serif=Serif
aboutReader.fontType.sans-serif=Fără serife

# LOCALIZATION NOTE (aboutReader.fontTypeSample): String used to sample font types.
# For followup see: https://bugzilla.mozilla.org/show_bug.cgi?id=1637089
aboutReader.fontTypeSample=Aa

aboutReader.toolbar.close=Închide modul de lectură
aboutReader.toolbar.typeControls=Controale de caractere

# This is used as a label for the Reader View toolbar button.
# This is a label used for the Save to Pocket option in the toolbar.
# %S is replaced by Pocket.
readerView.savetopocket.label=Salvează în %S
# This is a label used for done option in the toolbar
readerView.done.label=Terminat
# These are used for the Reader View toolbar button and the menuitem within the
# View menu.
readerView.enter=Intră în modul de lectură
readerView.enter.accesskey=R
readerView.close=Închide modul de lectură
readerView.close.accesskey=R

# These are used as tooltips in Type Control
aboutReader.toolbar.minus = Micșorează dimensiunea fontului
aboutReader.toolbar.plus = Mărește dimensiunea fontului
aboutReader.toolbar.contentwidthminus = Micșorează lățimea conținutului
aboutReader.toolbar.contentwidthplus = Mărește lățimea conținutului
aboutReader.toolbar.lineheightminus = Micșorează înălțimea liniei
aboutReader.toolbar.lineheightplus = Mărește înălțimea liniei
aboutReader.toolbar.colorschemelight = Paletă de culori deschise
aboutReader.toolbar.colorschemedark = Paletă de culori întunecate
aboutReader.toolbar.colorschemesepia = Paletă de culori sepia

aboutReader.toolbar.colorschemeauto = Color Scheme Auto
